All Data Structures Namespaces Files Functions Variables Pages
state.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined( 'IN_GAME')) | death ($death, $kname= '', $ktype=0, $annex= '')
| kill ($death, $dname, $dtype=0, $dpid=0, $annex= '')
| lvlup (&$lvl, &$exp, $isplayer=1)
| rest ($command)

## Function Documentation

if (!defined( 'IN_GAME')) death | ( |  | $death,
|  |  | $kname = `''`,
|  |  | $ktype = `0`,
|  |  | $annex = `''`
| ) |  |

Definition at line 7 of file state.func.php.

kill | ( |  | $death,
|  |  | $dname,
|  |  | $dtype = `0`,
|  |  | $dpid = `0`,
|  |  | $annex = `''`
| ) |  |

Definition at line 109 of file state.func.php.

lvlup | ( | & | $lvl,
|  | & | $exp,
|  |  | $isplayer = `1`
| ) |  |

Definition at line 203 of file state.func.php.

rest | ( |  | $command | ) |

Definition at line 369 of file state.func.php.